div#ImgsFotos {
    padding-top:20px;
    float:left;
    width:100%;
}

div#ImgsFotos div.BoxPictures {
    float:left;
    display:inline;
    width:160px;
    height:180px;
    background:#EFDFB3;
    margin:5px;
    text-align:center;
    border:1px solid #aaa;
    padding:5px;
}

div#ImgsFotos div.BoxPictures:hover {
    background:#FFA65F;
    border:1px solid #000;
}

div#ImgsFotos div.BoxPictures:hover div.Disabled {
    font-weight:bold;
    color:#777;
}

div#ImgsFotos div.BoxPictures div.CommandsPhoto {
    background:#fff;
    border:1px solid #000;
    padding:5px;
    position:relative;
    font-weight:bold;
    text-align:left;
}

div#ImgsFotos div.BoxPictures div.CommandsPhoto div {
    position:absolute;
    right:3px;
    top:4px;
}

div#ImgsFotos div.BoxPictures a.PictureCP {
    height:120px;
    overflow:hidden;
    float:left;
    margin:2px 0;
}

div#ImgsFotos div.BoxPictures a.PictureCP img {
    width:160px;
}

.boxEdicaoFoto {
    height:190px;
    margin:0 8px;
}

.boxShowFoto {
    height:160px;
    margin:0 4px;
}

div.boxFoto div a.imgFoto {
   float:left;
   width:100%;
   height:120px;
   overflow:hidden;
}

div.boxFoto div a.imgFoto img {
   width:160px;
}

.shwLegenda {
   float:left;
   width:95%;
   padding:3px;
   margin-top:5px;
   text-align:center;
}

.boxEdicaoFoto .shwLegenda {
   border:1px solid #888;
   background:#ddd;
}

.dsbNoSubTitle {
   color:#888;
}

.cmdComandos {
   float:left;
   width:93%;
   border:1px solid #888;
   padding:5px;
   margin-bottom:5px;
   background:#FFAF6F;
   font-weight:bold;
}

.cmdComandos a {
   float:right;
   display:inline;
}

div.edtLegenda input {
   width:105px;
}

div.edtLegenda {
   padding:5px;
   float:left;
   width:93%;
   background:#FFCA9F;
   border:1px solid #9F571D;
}

div.edtLegenda img {
   float:right;
}

.Legenda {
   text-align:center;
   margin-top:10px;
}

div.AlbumFotoSite {
   float:left;
   width:100%;
}

div.AlbumFotoSite div.BoxPictures {
   float:left;
   margin:5px;
   height:140px;
   overflow:hidden;
}

div.AlbumFotoSite div.BoxPictures a img {
   width:160px;
}